<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09f227472296073788cf9bc3239a6fb2">
  <dict>
    <!--2022-05-24 10:58:59.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
